<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="130dp"
    android:layout_height="wrap_content"
    android:background="@drawable/white_radius_stroke_bg"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingTop="4dp"
    android:paddingBottom="4dp">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="标题"
        android:textColor="@color/colorTheme"
        android:textSize="?attr/textSizeXX" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="内容"
        android:textColor="@color/colorTextBlack"
        android:textSize="?attr/textSizeXX" />

</LinearLayout>